#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 13px;
}

body { background: #668ebf }

.gallery_link {
	font-size: 14px;
	margin-bottom: 5px;
}

.inp, textarea {
	border: 1px solid #5c5c5c;
}
.btn {
	height: 20px;
	border: 1px solid #b42323;
	background: #ffffff url(../images/sisubg.gif) no-repeat scroll top center;
}
.btn:hover {
	background: #b42323;
	color: #ffffff;
}
.inp {
	background-color: #ffffff;
	clear: both;
}
#feedback td {
	vertical-align: top;
}
textarea {
	width: 400px;
	height: 100px;
}
#sisu {
	display: block;
	width: 100%;
}
#sisu table {
	display: block;
}

.sidesubmenu {
	text-align: left;
}
.sidesubmenu a:link, .sidesubmenu a:visited {
	margin-left: 55px;
	text-decoration: none;
}
.sidesubmenu a:hover {
	text-decoration:underline;
}

.asterisk {
	color: red;
	display: inline;
	font-weight: bold;
}
.content_area {
	text-align: left;
}